framework:
  name: 'Model Openness Framework'
  version: '1.0'
  date: '2024-12-15'
release:
  name: Mixtral-8x7B-v0.1
  version: 47B
  date: '2025-06-02'
  type: language
  architecture: decoder
  origin: Mistral
  producer: Mistral
  contact: ''
  repository: ''
  huggingface: 'https://huggingface.co/mistralai/Mixtral-8x7B-v0.1'
  license:
    distribution:
      name: Apache-2.0
      path: ''
  components:
    -
      name: 'Model architecture'
      description: "Well commented code for the model's architecture"
    -
      name: 'Inference code'
      description: 'Code used for running the model to make predictions'
      component_path: 'https://github.com/mistralai/mistral-inference'
    -
      name: 'Supporting libraries and tools'
      description: "Libraries and tools used in the model's development"
      component_path: 'https://github.com/mistralai/cookbook'
    -
      name: 'Model parameters (Final)'
      description: 'Trained model parameters, weights and biases'
      component_path: 'https://huggingface.co/mistralai/Mixtral-8x7B-v0.1'
    -
      name: 'Evaluation data'
      description: 'Data used for evaluating the model'
      license: unlicensed
    -
      name: 'Model card'
      description: 'Model details including performance metrics, intended use, and limitations'
      component_path: 'https://huggingface.co/mistralai/Mixtral-8x7B-v0.1'
    -
      name: 'Technical report'
      description: 'Technical report detailing capabilities and usage instructions for the model'
      license: unlicensed
      component_path: 'https://mistral.ai/news/mixtral-of-experts'
    -
      name: 'Research paper'
      description: 'Research paper detailing the development and capabilities of the model'
      license: CC-BY-4.0
      component_path: 'https://arxiv.org/abs/2401.04088'
    -
      name: 'Evaluation results'
      description: 'The results from evaluating the model'
      license: CC-BY-4.0
      component_path: 'https://arxiv.org/abs/2401.04088'
